@media all and (max-width: 885px) {
	.row .flexslider img {
		width: 100%;
	}
	header #menu { 
		cursor: pointer;
		display: block; 
		font-size: 12px;
		height: 36px; 
		left: 20px;
		top: 105px;
		margin: 0; 
		width: 36px; 
		/*text-indent: -9999px;*/
		color: #394459; 
		position: absolute;
		padding-top: 30px;
		z-index: 1000; 
		background: transparent url("http://www.iii.ie/img/ico/menu.png") no-repeat 0 -5px;
		text-align: center;
		text-transform: uppercase;
	}
	header .sticking #menu {
		top: 0;
	}
	header nav { 
		display: none; 
		position: absolute; 
		top: 155px; 
		left: 0; 
		right: 0; 
		background: #394459; 
		border-bottom: 1px dotted #a5d3d8; 
		box-shadow: 0 20px 0 #fff;
	}
	header nav > ul > li.top-level > a, 
	header nav > ul > li > a > span {
		color: #fff !important;
	}
	header.not-sticking .top
		{ margin: 0 0 44px 0; position: relative; }
		
	header nav > ul
		{ list-style: none; padding: 20px 0; padding-left: 10px;}
	header nav > ul > li
		{ line-height: 30px; font-size: 20px; }
	header nav > ul > li.active > a > span {
    		

		color:#D0CBC3 !important;
	}

header nav > ul > li > a:hover > span,
.list ul li a:hover
{
    		

		color:#D0CBC3 !important;
	}

	header nav > ul > li > a
		{ color: #008995; }
	header nav > ul > li > ul,
	header nav > ul > li > .mega 
		{ display: none; }
	header nav > ul > li > div > ul 
		{ list-style: none; }
	header nav > ul > li > div > ul > li > a
		{ color: #008995; }
	header nav > ul > li > ul > li > ul,
	header nav > ul > li > div > ul > li > ul
		{ list-style: none; }
	header nav > ul > li > div > ul > li > ul > li > a
		{ color: #008995; }
		header nav > ul > li > a > span {
    		border-left: 0 !important;
		}
		
	header .top > div
		{ margin: 10px 0 0 0; }
	header .top > div .social { 
		padding: 5px 10px 0 0;
	    position: absolute;
	    right: 180px;
	 }
	header .top > div .social a:first-child
		{ margin: 0; }
	.row
		{ margin-bottom: 0; padding-bottom: 0; } 
	.full-width	
		{ margin-bottom: 20px; }
	.one-half
		{ width: 50%; margin-bottom: 20px; }
	.one-fourth
		{ width: 50%; margin-bottom: 20px; }
		
	aside nav > ul
		{ display: none; }
	aside
		{ float: none; width: auto; margin: 0 7px 20px 8px; }
	.tinynav
		{ display: block; width: 100%; padding: 10px; }
	.main 
		{ width: auto; float: none; margin: 0 0 20px 0; padding: 0 7px 0 8px; }
	.main .text
		{ border-left: 0; padding: 0; }
		
	.flex-direction-nav
		{ display: none; }
		
	footer nav ul
		{ padding: 20px 0 0 0; }
	footer nav ul li
		{ display: block; padding: 0; border: 0; margin: 0 0 10px 0; }
		
	.team.member
		{ width: 50%; margin: 0 0 20px 0; }
	.team.member:nth-child(odd)
		{ clear: left; }
		
	aside .social
		{ width: 100%; margin: 20px 0; padding: 0 0 0 3px; }
		
	.calendar #month_year th
		{ display: block; width: 100%; }
	.calendar #month_year th.center
		{ font-size: 20px; }
		
	.calendar #fc_inner
		{ border-bottom: 1px solid #e5e5e5; }
	.calendar #fc_inner thead
		{ display: none; }
	.calendar #fc_inner td
		{ display: block; width: 100%; }
	.calendar #fc_inner td.day_cell
		{ display: none; }
	.calendar #fc_inner td.has_event
		{ display: block; border-bottom: 0; }
		
	.block img + img
		{ display: none !important; }

	.publications .team.member
		{ max-width: 33.333333333333% !important; }
	.popup2
		{ top: 20px !important; left: 20px !important; right: 20px !important; width: auto !important; margin: 0 !important; }
	.row.white {
	padding-bottom:30px;
		
	}
}

@media all and (max-width: 680px) {

	img.widemobile
		{ width: 100% !important; }
	.main .heading img.widemobile
		{ margin: 20px 0 0 0 !important; }
		
	.filter strong
		{ display: block; width: 100%; margin: 0 0 8px 0; }
	.filter select
		{ margin: 16px 0 0 0; display: block; width: 100%; clear: both; }

	

}

@media all and (max-width: 640px) {

	.row
		{ margin: 0; padding: 0; } 
	.main
		{ padding: 0; }
	.full-width	
		{ width: 100%; /*padding: 0;*/ margin-bottom: 20px; overflow: hidden; }
	.one-half
		{ width: 100%; /*padding: 0;*/ margin-bottom: 20px; }
	.one-fourth
		{ width: 100%; padding: 0; margin-bottom: 20px; }
	.section-title
		{ left: 0; margin: -18px 0 0 0; }
	.section-title.two-rows
		{ margin: -36px 0 0 0; }
	.section-title span
		{ font-size: 25px; line-height: 38px; height: 36px; }
	aside
		{ margin: 0 0 20px 0; }
	.main blockquote
		{ padding: 20px 0; }
	.main .small.text
		{ border-right: 0; width: auto; padding: 0 0 20px 0; float: none; }
	.main .column
		{ width: auto; float: none; padding: 20px 0 0 0; border-top: 1px dotted #a5d3d8; }
	.main .text .column
		{ margin: 0 0 22px 0; border: 0; }
	.team.member
		{ width: 100%; }
		
	.main .news .excerpt 
		{ -moz-column-count: initial; -moz-column-gap: 0; -webkit-column-count: initial; -webkit-column-gap: 0; column-count: initial; column-gap: 0; }
		
	#popup .x
		{ margin: 0; }
	#popup {
		top: 30px; left: 20px; right: 20px; width: auto; margin: 0; }
		
	table caption
		{ font-size: 20px; padding: 26px 6px 22px 6px; } 
	table th, table td
		{ border: 0; /*font-size: 12px; padding: 5px 6px;*/ }
	.publications .team.member
		{ max-width: 50% !important; }
	.gallery .one-fourth
             { width: 50% !important; padding: 0 7px 0 8px !important; }

}

@media all and (max-width: 480px) {
	
	header .top > div .user
		{ padding: 0 10px; }
	header .top > div .user a
		{ margin: 0; }
	
	.section-title
		{ left: 0; margin: -13px 0 0 0; }
	.section-title.two-rows
		{ margin: -26px 0 0 0; }
	.section-title span
		{ font-size: 20px; line-height: 28px; height: 26px; }

.publications .team.member
		{ max-width: 50% !important; }

}
@media screen and (min-width: 959px) {
	
}
@media screen and (max-width: 959px) {
	
}
@media screen and (width:1024px) {
	header .top .toolbar {
		width: 28% !important;
	}
}
@media (min-width: 1024px) {
	header .top > div .user {
		bottom: -50px;
		right: 0;
	}
	header .top .toolbar form {
		position: absolute;
		top: 20px;
		left: 0;
		width: 100%;
	}
	.slider-text {
		height: 210px;
		width: 940px;
	}
	.slide-header {
		font-size: 86px;
	}
	.slide-sub-header { 
		font-size: 30px;
	}
}
@media screen and (max-width: 1024px) {
	header.not-sticking .top .toolbar {
		margin-bottom: 20px;
	}
	header .top .toolbar {
		margin-top: 10px;
		padding-bottom: 50px;
		position: relative;
		width: 100%;
	}
	header .top > div .user {
		float: right;
	}
	header .top > div .social {
	    position: absolute;
	    right: 185px;
	}
	header .top input#keywords.form-control {
		margin-right: 0;
		width: 100%;
	}
}
@media screen and (max-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	.slider-text {
		height: 210px;
	}
	.slide-sub-header {
		font-size: 30px;
	}
}
@media (min-width: 992px) {
	.content {
		padding-bottom: 0px;
	}
	.intro p {
		font-size: 38px;
		margin: 45px 0 0;
	}
	.intro h2 {
		font-size: 38px;
		margin: 40px 0 0;
	}
	header .top .toolbar form {
		width: 100px;
	}
	.top-banner {
		height: 320px;
	}
	#footer .logos {
		float: right;
	}
	#footer .logos ul {
		float: right;
	}
	footer .contact { 
		padding: 9px 16px; 
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.flexslider .slides > li {
		
	}
	.slider-text {
		width: 640px;
	}
	.slide-header {
		font-size: 66px;
	}
	.top-banner {
		height: 290px;
	}
}
@media (max-width: 991px) {
	header .top > div .user {
		bottom: 20px;
		right: 0;
	}
	header .top .toolbar form {
		right: 0;
		top: 0;
		width: 30%;
	}
	header.not-sticking .top .toolbar form {
		right: 100px;
	}
	.intro p {
		font-size: 30px;
		margin: 30px 30px;
	}
	.intro p br {
		display: none;
	}
	footer .contact {
		padding: 9px 16px;
	}
	#footer .logos.mobile {
		padding-bottom: 25px;
		margin: 0 8px;
		overflow: hidden;
	}
	.top-banner {
		height: 290px;
	}
}
@media (max-width: 640px) {
	.slider-text {
		height: 110px;
		margin: auto 20px !important;
	}
	.slide-header {
		font-size: 30px;
	}
	.slide-sub-header {
		font-size: 20px;
	}
	.slide-hashtag {
		font-size: 20px;
		margin-top: 0 !important;
	}
	.one-fourth .flexslider strong, 
	.one-third .flexslider strong {
		font-size: 14px !important;
	}
	.top-banner {
		height: 115px;
	}
}
@media all and (max-width: 320px) {
	table th, 
	table td {
		font-size: 11px;
	}
	.slider-text {
		height: auto;
		margin: auto !important;
	}
	header .top > div .user a {
		font-size: 10px !important;
		height: 56px !important;
		width: 56px !important;
	}
	header .top > div .user a strong {
		top: 20px !important;
	}
	.intro p {
		font-size: 24px;
	}
}


header nav > ul > li > b
	{ display: none; }

@media all and (max-width: 885px) {
	.archive .flexslider { 
		height: 230px;
		position: relative;
	}
	body {
		font-size: 20px !important;
	}
	body.menu-is-open
		{ overflow: hidden; }
	header.sticking nav
		{ top: 60px; }
	header nav { 
		padding: 20px 0;
		overflow: auto;
	}
	header nav > ul 
		{ padding: 0; }	
	header nav > ul > li
		{ line-height: 40px; position: relative; padding: 0 20px; }
	header nav > ul > li:first-child
		{ border-top: 0; }
	header nav > ul > li > b
		{ position: absolute; top: 0; right: 0; display: block; width: 40px; height: 40px; }
	header nav > ul > li > b > i
		{ width: 0; height: 0; border-style: solid; border-width: 12px 8px 0 8px; border-color: #fff transparent transparent transparent; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; } 
	header nav > ul > li > ul
		{ position: static; background: transparent !important; padding: 0 0 0 0; list-style: none; }
	header nav > ul > li > ul > li,
	header nav > ul > li > ul > li > ul > li > a { 
		color: #fff; 
		line-height: 1.4;
	}
	header nav > ul > li > ul > li > a {
		text-transform: uppercase;
	}
	header nav > ul > li > ul > li > a,
	header nav > ul > li > ul > li > ul > li > a{ 
		font-size: 16px; 
		padding: 0 0 0 0px; 
		color: #fff; 
	}
	header nav > ul > li > ul > li > ul > li > ul > li {
		margin-left: 0px;
	}
	header nav > ul > li > ul > li > ul > li > ul > li > a {
		color: #fff;
		font-size: 16px;
	}
	header nav > ul > li > ul > li > a:hover,
	header nav > ul > li > ul > li > ul > li > a:hover,
	header nav > ul > li > ul > li > ul > li > ul > li > a:hover {
		color: #88c4cb !important; 
	}
	header nav > ul > li > ul > li > ul > li {
		line-height: 1.4;
	}
	.one-half img:not(.show-mobile) {
		display: none !important;
	}
}



